## org.eclipse.datatools.connectivity.ui.wizards
Class ProfileDetailsPropertyPage

    java.lang.Object
      PropertyPage
          org.eclipse.datatools.connectivity.ui.wizards.ProfilePropertyPage
              org.eclipse.datatools.connectivity.ui.wizards.ProfileDetailsPropertyPage

Direct Known Subclasses:
  GenericDBProfilePropertyPage

public abstract class ProfileDetailsPropertyPage
extends ProfilePropertyPage

Base property page implementation for connection profiles. This implementation takes care of updating the connection profile when OK is pressed.

Author:
  shongxum
See Also:
  Serialized Form

Methods inherited from class org.eclipse.datatools.connectivity.ui.wizards.ProfilePropertyPage
`performOk`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.